
Thai Metaltech Co.,Ltd - Project progress work #750

Parent project # 539 (New): [PJ240021]Warehouse management system

Project progress work # 605 (New): [Coding] Warehouse management system Web app PHP Phase02

Fixed function Web Pegasus after training.

17 Oct 2024 15:53 - Ronnagon Kongsuwan

Status: Closed Start date: 17 Oct 2024

Priority: Normal Due date: 31 Oct 2024

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 50.00 hours

Finish date: 31 Oct 2024 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

After the training, testing and solving any issues encountered during real worksite.

History

#1 - 16 Nov 2024 11:18 - Ryo Nozaki

- Parent task deleted (#650)

#2 - 03 Jan 2025 17:29 - Ronnagon Kongsuwan

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Parent task set to #605

- Finish date set to 31 Oct 2024

#3 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
